<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000042328421</ID>
<ANCIEN_ID/>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/42/32/84/KALIARTI000042328421.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>30</NUM>
<TITRE/>

<ETAT>VIGUEUR_ETEN</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>2020-06-16</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005673619" date_publi="2999-01-01" date_signature="1970-06-23" nature="Convention collective nationale " nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective nationale du 23 juin 1970" debut="1984-09-27" fin="2999-01-01" id_txt="KALITEXT000005673619">Convention collective nationale de commerces de gros du 23 juin 1970. Etendue par arrêté du 15 juin 1972 JONC 29 août 1972. Mise à jour par accord du 27 septembre 1984 étendu par arrêté du 4 février 1985 JORF 16 février 1985.
</TITRE_TXT>


<TM>
<TITRE_TM debut="1984-09-27" fin="2020-06-16" id="KALISCTA000005717872">Titre IV : Comités d'entreprise</TITRE_TM>
<TITRE_TM debut="2020-06-16" fin="2999-01-01" id="KALISCTA000042328443">Titre IV : Comités sociaux et économiques dans les entreprises d'au moins 50 salariés</TITRE_TM>
<TM>
<TITRE_TM debut="1984-09-27" fin="2999-01-01" id="KALISCTA000005749925">Commissions</TITRE_TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635373" date_publi="1984-09-27" etat="VIGUEUR_ETEN" nature="IDCC" num="573" titre="Convention collective nationale de commerces de gros du 23 juin 1970. Etendue par arrêté du 15 juin 1972 JONC 29 août 1972. Mise à jour par accord du 27 septembre 1984 étendu par arrêté du 4 février 1985 JORF 16 février 1985.&#10;" url="conteneur/KALI/CONT/00/00/05/63/53/KALICONT000005635373.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="REMPLACE">
<LIEN_ART debut="2012-02-23" etat="REMPLACE" fin="2020-06-16" id="KALIARTI000026802021" num="30" origine="KALI"/>
</VERSION>
<VERSION etat="REMPLACE">
<LIEN_ART debut="1984-09-27" etat="REMPLACE" fin="2012-02-23" id="KALIARTI000005836396" num="30" origine="KALI"/>
</VERSION>
<VERSION etat="VIGUEUR_ETEN">
<LIEN_ART debut="2020-06-16" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000042328421" num="30" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p>Pour faciliter l'examen des problèmes particuliers, le comité social et économique peut créer des commissions dans les conditions prévues par la loi.</p>
<p>Les commissions créées au sein du comité sont composées de membres élus du comité et de membres du personnel. Ces derniers sont experts et techniciens appartenant à l'entreprise prévus par l'article L. 2315-45 du code du travail.</p>
<p>La composition des commissions doit, dans toute la mesure du possible, refléter la composition du comité. Toute facilité sera accordée aux membres des commissions n'appartenant pas au comité pour l'exercice de leurs fonctions.</p>
<p>Le temps passé aux séances des commissions leur sera payé comme temps de travail conformément à l'accord conclu entre le comité social et économique et le chef d'entreprise.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="KALITEXT000042312880" datesignatexte="2020-05-05" id="KALIARTI000042312911" naturetexte="Avenant" nortexte="ASET2050537M" num="5" numtexte="" sens="cible" typelien="MODIFIE">Négociation de branche, droit syndical et insti... - art. 5 (VNE)</LIEN>

</LIENS>



</ARTICLE>
